<div class="prx-wrapper prx-learning-wrapper">
    <div class="prx-row prx-small-collapse">
        <div class="prx-large-expand prx-columns prx-small-12">
            <div class="prx-nobg prx-info-block prx-info-block--smallpadding">
                <table class="striped prx-responsive-table" style="width: 99% !important; margin-bottom: 1em;" width="99%">
                    <thead>
                        <tr>
                            <th style="padding: 1em;">Grillmenu van de week</th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr>
                            <td style="padding: 1em;">
                                <p>Spareribs met BBQ-saus, gemengd slaatje en aardappel in de schil</p>
                            </td>
                        </tr>
                    </tbody>
                </table>
            </div>
        </div>
        <div class="prx-large-expand prx-columns prx-small-12">
            <div class="prx-nobg prx-info-block prx-info-block--smallpadding">
                <table class="striped prx-responsive-table" style="width: 99% !important; margin-bottom: 1em;" width="99%">
                    <tbody>
                        <tr>
                            <th style="padding: 1em;">Koude schotel van de week</th>
                        </tr>
                        <tr>
                            <td style="padding: 1em;">
                                <p>Parelcouscous met chorizo, groene linzen, Griekse yoghurt en koriander</p>
                            </td>
                        </tr>
                    </tbody>
                </table>
            </div>
        </div>
        <div class="prx-large-expand prx-columns prx-small-12">
            <div class="prx-nobg prx-info-block prx-info-block--smallpadding">
                <table class="striped prx-responsive-table" style="width: 99% !important;" width="99%">
                    <tbody>
                        <tr>
                            <th style="padding-top: 1em; padding-bottom: 1em;">Caf&eacute;taria</th>
                        </tr>
                        <tr>
                            <td style="padding: 1em;">
                                <p>Fitnessbroodje met kippenwit, cocktailsaus, zongedroogde tomaten, parmezaansnippers en rucola</p>
                            </td>
                        </tr>
                        <tr>
                            <td style="padding: 1em;">
                                <p>Warme snack van de week : Vegetarische panini met zongedroogde tomaten, mozzarella, ajuin en rucola
                                    <br />en olijven</p>
                            </td>
                        </tr>
                    </tbody>
                </table>
            </div>
        </div>
    </div>
</div>